#Wed Oct 25 17:14:12 BST 2017
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_wake_up.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_wake_up.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/tile_reset_position.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/tile_reset_position.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xxxhdpi/demo_sensors_fusion.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xxxhdpi/demo_sensors_fusion.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_missing.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_missing.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xxxhdpi/texture_cube.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xxxhdpi/texture_cube.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/motion_intensity_background.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/motion_intensity_background.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/ic_board_bluecoin_bg.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/ic_board_bluecoin_bg.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xxhdpi/texture_cube.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xxhdpi/texture_cube.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_bottom_right.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_orientation_bottom_right.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_none.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_none.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_tap_double.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_tap_double.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-mdpi/demo_charts.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-mdpi/demo_charts.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_up.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_orientation_up.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-hdpi/demo_charts.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-hdpi/demo_charts.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xxxhdpi/demo_battery.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xxxhdpi/demo_battery.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_00.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_00.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/ic_board_nucleo_bg.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/ic_board_nucleo_bg.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_60c.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_60c.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/left_arrow.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/left_arrow.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xhdpi/demo_battery.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xhdpi/demo_battery.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xxhdpi/proximity_gesture_demo_icon.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xxhdpi/proximity_gesture_demo_icon.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/activity_demo_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/activity_demo_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-mdpi/demo_battery.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-mdpi/demo_battery.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/switch_demo_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/switch_demo_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xhdpi/proximity_gesture_demo_icon.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xhdpi/proximity_gesture_demo_icon.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xhdpi/demo_charts.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xhdpi/demo_charts.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/app_logo.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/app_logo.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/press_contact.jpg=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/press_contact.jpg
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-hdpi/demo_sensors_fusion.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-hdpi/demo_sensors_fusion.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/illuminance_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/illuminance_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xxhdpi/demo_battery.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xxhdpi/demo_battery.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_80.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_80.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_pedometer.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_pedometer.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_00c.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_00c.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-mdpi/demo_sensors_fusion.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-mdpi/demo_sensors_fusion.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/pressure_missing_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/pressure_missing_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/beamforming_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/beamforming_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-hdpi/texture_cube.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-hdpi/texture_cube.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/compass_demo_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/compass_demo_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xxhdpi/demo_sensors_fusion.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xxhdpi/demo_sensors_fusion.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/temperature_missing_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/temperature_missing_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_20.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_20.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/source_loc_needle.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/source_loc_needle.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/pedometer_demo_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/pedometer_demo_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/right_arrow.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/right_arrow.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/motion_intensity_needle.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/motion_intensity_needle.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/mems_gesture_pick_up.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/mems_gesture_pick_up.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xhdpi/demo_sensors_fusion.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xhdpi/demo_sensors_fusion.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_40c.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_40c.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/compass_needle.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/compass_needle.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/signal_strenght.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/signal_strenght.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/ic_board_sensortile_bg.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/ic_board_sensortile_bg.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_top_right.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_orientation_top_right.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/humidity_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/humidity_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-hdpi/demo_battery.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-hdpi/demo_battery.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xxxhdpi/proximity_gesture_demo_icon.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xxxhdpi/proximity_gesture_demo_icon.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/temperature_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/temperature_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_100.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_100.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/calibrated.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/calibrated.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xxhdpi/demo_charts.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xxhdpi/demo_charts.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/pressure_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/pressure_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_bottom_left.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_orientation_bottom_left.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-mdpi/proximity_gesture_demo_icon.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-mdpi/proximity_gesture_demo_icon.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_down.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_orientation_down.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/illuminance_missing.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/illuminance_missing.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/uncalibrated.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/uncalibrated.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_top_left.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_orientation_top_left.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/source_localization_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/source_localization_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_40.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_40.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xxxhdpi/demo_charts.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xxxhdpi/demo_charts.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-hdpi/proximity_gesture_demo_icon.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-hdpi/proximity_gesture_demo_icon.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/compass_background.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/compass_background.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_100c.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_100c.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_80c.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_80c.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_tilt.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_tilt.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/steval_wesu1_reset_position.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/steval_wesu1_reset_position.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/mems_gesture_glance.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/mems_gesture_glance.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/switch_on.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/switch_on.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/pedometer_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/pedometer_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_free_fall.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_free_fall.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/mems_gesture_wake_up.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/mems_gesture_wake_up.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_tap_single.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/acc_event_tap_single.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_20c.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_20c.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_60.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/battery_60.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-xhdpi/texture_cube.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-xhdpi/texture_cube.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/humidity_missing.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/humidity_missing.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/tap_icon.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/tap_icon.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/nucleo_reset_position.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/nucleo_reset_position.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable-mdpi/texture_cube.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable-mdpi/texture_cube.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/switch_off.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/androidTest/debug/drawable/switch_off.xml
